/* CSS Document */


#landingContentColumn {
    margin: 10px 0 30px;
    background-repeat: no-repeat;
}
#landingContentColumn #breadcrumbs {
    margin: 0 10px 30px 15px;
}
#landingContentColumn #pageTitle {
    margin-left: 15px;
}
p.landingIntro {
    /*font-size: 10pt;*/
    font-size: 13.33333px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    width: 703px !important;
    margin: 1em 0em;
}
.landingIntro {
    font-weight: bold;
}
#landingColumnsTD2 {
    position: relative;
}
#column_left_corner {
    background-image: url("../column_divider_left.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    min-height: 265px;
}
#column_right_corner {
    background-image: url("../column_divider_right.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    min-height: 265px;
}
#columnContent {
    padding: 13px;
}
#columnContent td.homeSection {
/*
    color: #FF8400;
    font-family: georgia,garamond,serif;
    font-size: 16pt;
    font-size: 21.33333px;
    font-weight: bold;
    line-height: 0.95em;
    padding: 0 0 15px;
    text-align: center;
*/
}
.sectionContent {
    margin-bottom: 10px;
}
.sectionContent a, .sectionContent a:link, .sectionContent a:active, .sectionContent a:visited, .sectionContent a:hover {
    color: #356182;
}
#hrDivider {
    margin: 15px 2px;
    text-align: center;
}
.scrollable ul.items, .scrollable ul.items li {
    list-style: none outside none;
}








/* NEW CSS*/
.landing3column{
	width: 33%;
	float:left;
}

.landing2column{
	width: 50%;
	float:left;
}

#column_left_corner{
	background-image:url(../images/column_divider_left.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	min-height:265px; 
	/*IE6*/_height:265px; 
	padding: 0 0px 0 13px;
}

#column_right_corner{
	background-image:url(../images/column_divider_right.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	min-height:265px;
	/*IE6*/_height:265px; 
	padding: 0 13px 0 0;
}

#columnContent{
	padding: 13px 0 0 0;
	/*font-size: 13px;*/
	font-size: 15px;
}

#columnContent .homeSection{
	color: #374F58;
    font-size: 18px;
    font-weight: bold;
    line-height: 1em;
    padding: 0 0 15px;
    text-align: center;	
}


#columnContent .homeSection a{
	color: #374F58;	
}
#columnContent .homeSection a:link, #columnContent .homeSection a:active, #columnContent .homeSection a:visited{
		text-decoration:none;
}
#columnContent .homeSection a:hover{
	text-decoration:underline;
}


#columnContent .sectionContent{
    padding: 0 0 25px;	
}

